Bug 206831 - Hangs trying to install FC6test3 on Toshiba P35-S611 laptop
Hangs trying to install FC6test3 on Toshiba P35-S611 laptop
Status: CLOSED DUPLICATE of bug 206036
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-16 22:18 EDT by Chia-Ling Lee
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-18 11:15:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chia-Ling Lee 2006-09-16 22:18:01 EDT
Description of problem:

After asking for the keyboard and language, it proceeded to try to ry anaconda. 
X window appears to load with the revolving dots logo, but it just stops there.
Even the CD light is off. Had to Ctrl-Alt-BackSpace to kill X, where I see 
the following messages (I hand-typed these, so please bear with any typos): 

Running anaconda, the Fedora Core system installer - please wait...
Probing for video card: ATI Technologies Inc RS300M AGP [ Radeon Mobility 9100IGP]
Attempting to start native X server
Waiting for X server to start...log located in /tmp/ramfs/X.log
1...2...3...4...5... X server started successfully. 
Starting graphical installation...
install exited abnormally [1/1]
The application 'mini-wm' lost its connection tot he display :1.0;
most likely the X server was shut down or you killed/destroyed the application. 

The cursor flashes, and I can type, but Ctrl-C and Ctrl-Z does NOT work. 
Therefore, I can't even retrive X.log for showing it to you. 

And, Ctrl-Alt-Del doesn't work too. I had to hold down the power button to 
power the system off and power it back on. 


Version-Release number of selected component (if applicable):


How reproducible:

Tried 3 times. All the same.


Steps to Reproduce:
1. Insert FC6test3, first CD. At boot promopt, hit return. System loads
usb-storage driver, ohci1394 driver. 
2. Running anaconda, the Fedora Core system installer, ... (same as message
I typed in above).
3. Next as I have seen the release notes. 
4. Install anyway. 
5. English language. Next.
6. U.S. English. Next. 
7. Search for Fedora Core installations (there are none).
8. Hangs with mouse movable but nothing else. 


  
Actual results:

Reproducible everytime. 

Expected results:

That I proceed to the next step of installation. 


Additional info:

This has a 3.33GHz P4 548  processor, 17" display, 1GB memory, DVD SuperMulti
drive, 802.11bg. /dev/hda1 is Windows@Home, /dev/hda2 is Ubuntu 6.06, /dev/hda3
is blank. /dev/hda4 is swap. 100GB roughly divided as 40G, 25G, 25G, remainder.
Comment 1 Thomas Gufler 2006-09-17 07:39:59 EDT
I have the absolut same problem. When I try to install in text mode I get a lot
of garbage after the language question.
My system:
AMD Athlon 64 2800+, First harddisk empty (hda), Second harddisk gentoo linux
(sda), 1GB DDR, 
Comment 2 Chia-Ling Lee 2006-09-17 10:11:07 EDT
You are right, Thomas! I didn't think of text install before, so I tried it too. 
It got a lot of garbaage and an line at the bottom that says that it exited 
abnormally. Sigh. 

The garbage appears to be Russian language. That worries me; has there been 
some root kit or trogan/virus in the code? 
Comment 3 Chia-Ling Lee 2006-09-17 21:44:46 EDT
And, the install fails on an old *desktop* of mine too. The failure is 
exacty the same - hangs on X install, garbage and "terminated abnormally [1/1]"
with text install. 

And this is after I found that the install disc insist on booting with 
acpi and apmd on; for my old hardware, this resulted in the OS thinking
that critical temperature has been reached. I experience the same problem
with FC5 too, and had to hand type in acpi=off apmd=off at the boot prompt. 

The dmesg output of the desktop is below. It is a machine bought end 2000, 
AMD Athlon 1.1GHz with 384Mb memory and 150MB disk, CDRW, CD, floppy, 
sound card, connected to a LCD panel. 

[4294667.296000] Linux version 2.6.15-23-386 (buildd@rothera) (gcc version 4.0.3
 (Ubuntu 4.0.3-1ubuntu5)) #1 PREEMPT Tue May 23 13:49:40 UTC 2006
[4294667.296000] BIOS-provided physical RAM map:
[4294667.296000]  BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
[4294667.296000]  BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
[4294667.296000]  BIOS-e820: 00000000000ec000 - 0000000000100000 (reserved)
[4294667.296000]  BIOS-e820: 0000000000100000 - 0000000013ff0000 (usable)
[4294667.296000]  BIOS-e820: 0000000013ff0000 - 0000000013ff8000 (ACPI data)
[4294667.296000]  BIOS-e820: 0000000013ff8000 - 0000000014000000 (ACPI NVS)
[4294667.296000]  BIOS-e820: 00000000ffff0000 - 0000000100000000 (reserved)
[4294667.296000] 0MB HIGHMEM available.
[4294667.296000] 319MB LOWMEM available.
[4294667.296000] On node 0 totalpages: 81904
[4294667.296000]   DMA zone: 4096 pages, LIFO batch:0
[4294667.296000]   DMA32 zone: 0 pages, LIFO batch:0
[4294667.296000]   Normal zone: 77808 pages, LIFO batch:15
[4294667.296000]   HighMem zone: 0 pages, LIFO batch:0
[4294667.296000] DMI 2.3 present.
[4294667.296000] Allocating PCI resources starting at 20000000 (gap: 14000000:eb
ff0000)
[4294667.296000] Built 1 zonelists
[4294667.296000] Kernel command line: root=/dev/hda2 ro acpi=off apm=off
[4294667.296000] Local APIC disabled by BIOS (or by default) -- you can enable i
t with "lapic"
[4294667.296000] mapped APIC to ffffd000 (01282000)
[4294667.296000] Initializing CPU#0
[4294667.296000] PID hash table entries: 2048 (order: 11, 32768 bytes)
[    0.000000] Detected 1102.994 MHz processor.
[   52.637084] Using tsc for high-res timesource
[   52.638786] Console: colour VGA+ 80x25
[   52.640957] Dentry cache hash table entries: 65536 (order: 6, 262144 bytes)
[   52.641806] Inode-cache hash table entries: 32768 (order: 5, 131072 bytes)
[   52.664041] Memory: 314164k/327616k available (1976k kernel code, 12888k rese
rved, 606k data, 288k init, 0k highmem)
[   52.664118] Checking if this processor honours the WP bit even in supervisor
mode... Ok.
[   52.723602] Calibrating delay using timer specific routine.. 2207.75 BogoMIPS
 (lpj=1103875)
[   52.723760] Security Framework v1.0.0 initialized
[   52.723824] SELinux:  Disabled at boot.
[   52.723895] Mount-cache hash table entries: 512
[   52.724146] CPU: After generic identify, caps: 0183f9ff c1c7f9ff 00000000 000
00000 00000000 00000000 00000000
[   52.724158] CPU: After vendor identify, caps: 0183f9ff c1c7f9ff 00000000 0000
0000 00000000 00000000 00000000
[   52.724171] CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
[   52.724228] CPU: L2 Cache: 256K (64 bytes/line)
[   52.724278] CPU: After all inits, caps: 0183f9ff c1c7f9ff 00000000 00000020 0
0000000 00000000 00000000
[   52.724308] mtrr: v2.0 (20020519)
[   52.724359] CPU: AMD Athlon(tm) Processor stepping 02
[   52.724473] Enabling fast FPU save and restore... done.
[   52.724557] Checking 'hlt' instruction... OK.
[   52.728925] checking if image is initramfs... it is
[   53.742151] Freeing initrd memory: 6619k freed
[   53.769877] NET: Registered protocol family 16
[   53.769990] EISA bus registered
[   53.787083] PCI: PCI BIOS revision 2.10 entry at 0xfdb71, last bus=1
[   53.787149] PCI: Using configuration type 1
[   53.788000] ACPI: Subsystem revision 20051216
[   53.788054] ACPI: Interpreter disabled.
[   53.788108] Linux Plug and Play Support v0.97 (c) Adam Belay
[   53.788187] pnp: PnP ACPI: disabled
[   53.788239] PnPBIOS: Scanning system for PnP BIOS support...
[   53.788640] PnPBIOS: Found PnP BIOS installation structure at 0xc00f71d0
[   53.788703] PnPBIOS: PnP BIOS version 1.0, entry 0xf0000:0x6034, dseg 0xf0000
[   53.789839] PnPBIOS: Missing SMALL_TAG_ENDDEP tag
[   53.790048] PnPBIOS: Missing SMALL_TAG_ENDDEP tag
[   53.790304] PnPBIOS: Missing SMALL_TAG_ENDDEP tag
[   53.790502] PnPBIOS: Missing SMALL_TAG_ENDDEP tag
[   53.790819] PnPBIOS: Missing SMALL_TAG_ENDDEP tag
[   53.790917] PnPBIOS: 14 nodes reported by PnP BIOS; 14 recorded by driver
[   53.791000] PCI: Probing PCI hardware
[   53.791052] PCI: Probing PCI hardware (bus 00)
[   53.791185] Disabling VIA memory write queue (PCI ID 0305, rev 03): [55] 89 &
 1f -> 09
[   53.791560] PCI quirk: region 0800-08ff claimed by vt82c586 ACPI
[   53.791614] PCI quirk: region 0c00-0c7f claimed by vt82c686 HW-mon
[   53.791669] PCI quirk: region 0400-040f claimed by vt82c686 SMB
[   53.792003] Boot video device is 0000:01:00.0
[   53.793081] PCI: Discovered primary peer bus 0a [IRQ]
[   53.793206] PCI: Discovered primary peer bus c3 [IRQ]
[   53.793265] PCI: Using IRQ router VIA [1106/0686] at 0000:00:07.0
[   53.801352] PCI: Bridge: 0000:00:01.0
[   53.801404]   IO window: 9000-9fff
[   53.801455]   MEM window: dde00000-dfefffff
[   53.801523]   PREFETCH window: ddc00000-ddcfffff
[   53.801589] PCI: Setting latency timer of device 0000:00:01.0 to 64
[   53.802271] audit: initializing netlink socket (disabled)
[   53.802339] audit(1158528845.498:1): initialized
[   53.802600] VFS: Disk quotas dquot_6.5.1
[   53.802695] Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
[   53.802867] Initializing Cryptographic API
[   53.802923] io scheduler noop registered
[   53.803006] io scheduler anticipatory registered
[   53.803091] io scheduler deadline registered
[   53.803180] io scheduler cfq registered
[   53.803267] PCI: Disabling Via external APIC routing
[   53.803592] isapnp: Scanning for PnP cards...
[   54.160937] isapnp: No Plug & Play device found
[   54.181684] PNP: PS/2 Controller [PNP0303,PNP0f13] at 0x60,0x64 irq 1,12
[   54.181975] serio: i8042 AUX port at 0x60,0x64 irq 12
[   54.182093] serio: i8042 KBD port at 0x60,0x64 irq 1
[   54.182226] Serial: 8250/16550 driver $Revision: 1.90 $ 48 ports, IRQ sharing
 enabled
[   54.182476] serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[   54.182678] serial8250: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
[   54.185644] 00:08: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[   54.185948] 00:09: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
[   54.186773] RAMDISK driver initialized: 16 RAM disks of 65536K size 1024 bloc
ksize
[   54.186934] Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
[   54.186992] ide: Assuming 33MHz system bus speed for PIO modes; override with
 idebus=xx
[   54.187427] mice: PS/2 mouse device common for all mice
[   54.187661] EISA: Probing bus 0 at eisa.0
[   54.187757] EISA: Detected 0 cards.
[   54.187897] NET: Registered protocol family 2
[   54.197230] IP route cache hash table entries: 4096 (order: 2, 16384 bytes)
[   54.197594] TCP established hash table entries: 16384 (order: 4, 65536 bytes)
[   54.197969] TCP bind hash table entries: 16384 (order: 4, 65536 bytes)
[   54.198344] TCP: Hash tables configured (established 16384 bind 16384)
[   54.198401] TCP reno registered
[   54.198559] TCP bic registered
[   54.198613] NET: Registered protocol family 1
[   54.198672] NET: Registered protocol family 8
[   54.198722] NET: Registered protocol family 20
[   54.198802] Using IPI Shortcut mode
[   54.198913] Freeing unused kernel memory: 288k freed
[   54.211361] input: AT Translated Set 2 keyboard as /class/input/input0
[   54.287239] Capability LSM initialized
[   55.179848] VP_IDE: IDE controller at PCI slot 0000:00:07.1
[   55.179938] PCI: Via IRQ fixup for 0000:00:07.1, from 255 to 0
[   55.180019] VP_IDE: chipset revision 16
[   55.180068] VP_IDE: not 100% native mode: will probe irqs later
[   55.180166] VP_IDE: VIA vt82c686a (rev 22) IDE UDMA66 controller on pci0000:0
0:07.1
[   55.180244]     ide0: BM-DMA at 0xffa0-0xffa7, BIOS settings: hda:DMA, hdb:pi o
[   55.180395]     ide1: BM-DMA at 0xffa8-0xffaf, BIOS settings: hdc:DMA, hdd:DM A
[   55.180547] Probing IDE interface ide0...
[   55.565819] hda: Maxtor 6Y160P0, ATA DISK drive
[   56.177424] ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
[   56.177805] Probing IDE interface ide1...
[   56.970398] hdc: HL-DT-ST GCE-8525B, ATAPI CD/DVD-ROM drive
[   57.683679] hdd: FX4830T, ATAPI CD/DVD-ROM drive
[   57.735424] ide1 at 0x170-0x177,0x376 on irq 15
[   57.750581] hda: max request size: 1024KiB
[   57.772529] hda: 320173056 sectors (163928 MB) w/7936KiB Cache, CHS=19929/255
/63, UDMA(66)
[   57.772929] hda: cache flushes supported
[   57.773339]  hda: hda1 hda2 hda3 hda4
[   57.805526] hdc: ATAPI 52X CD-ROM CD-R/RW drive, 2048kB Cache, UDMA(33)
[   57.805816] Uniform CD-ROM driver Revision: 3.20
[   57.809309] hdd: ATAPI 48X CD-ROM drive, 128kB Cache, UDMA(33)
[   58.120442] usbcore: registered new driver usbfs
[   58.121010] usbcore: registered new driver hub
[   58.124360] USB Universal Host Controller Interface driver v2.3
[   58.124965] PCI: Found IRQ 9 for device 0000:00:07.2
[   58.125032] PCI: Sharing IRQ 9 with 0000:00:07.3
[   58.125095] PCI: Sharing IRQ 9 with 0000:00:0f.0
[   58.125197] uhci_hcd 0000:00:07.2: UHCI Host Controller
[   58.126165] uhci_hcd 0000:00:07.2: new USB bus registered, assigned bus numbe r 1
[   58.126256] uhci_hcd 0000:00:07.2: irq 9, io base 0x0000c000
[   58.126902] hub 1-0:1.0: USB hub found
[   58.126972] hub 1-0:1.0: 2 ports detected
[   58.227413] PCI: Found IRQ 9 for device 0000:00:07.3
[   58.227493] PCI: Sharing IRQ 9 with 0000:00:07.2
[   58.227555] PCI: Sharing IRQ 9 with 0000:00:0f.0
[   58.227625] uhci_hcd 0000:00:07.3: UHCI Host Controller
[   58.227837] uhci_hcd 0000:00:07.3: new USB bus registered, assigned bus numbe r 2
[   58.227917] uhci_hcd 0000:00:07.3: irq 9, io base 0x0000c400
[   58.228429] hub 2-0:1.0: USB hub found
[   58.228497] hub 2-0:1.0: 2 ports detected
[   58.456349] ReiserFS: hda2: found reiserfs format "3.6" with standard journal
[   61.456315] ReiserFS: hda2: using ordered data mode
[   61.470272] ReiserFS: hda2: journal params: device hda2, size 8192, journal f
irst block 18, max trans len 1024, max batch 900, max commit age 30, max trans a
ge 30
[   61.475349] ReiserFS: hda2: checking transaction log (hda2)
[   61.504971] ReiserFS: hda2: Using r5 hash to sort names
[   74.748178] Linux agpgart interface v0.101 (c) Dave Jones
[   74.750666] agpgart: Detected VIA Twister-K/KT133x/KM133 chipset
[   74.756752] agpgart: AGP aperture is 64M @ 0xe0000000
[   74.923444] parport_pc: VIA 686A/8231 detected
[   74.923455] parport_pc: probing current configuration
[   74.923476] parport_pc: Current parallel port base: 0x378
[   74.923563] parport0: PC-style at 0x378 (0x778), irq 7, using FIFO [PCSPP,TRI
STATE,COMPAT,ECP]
[   75.006106] parport_pc: VIA parallel port: io=0x378, irq=7
[   75.598096] 8139too Fast Ethernet driver 0.9.27
[   75.598261] PCI: Found IRQ 9 for device 0000:00:0f.0
[   75.598325] PCI: Sharing IRQ 9 with 0000:00:07.3
[   75.598378] PCI: Sharing IRQ 9 with 0000:00:07.2
[   75.598805] eth0: RealTek RTL8139 at 0xd48f2f00, 00:50:ba:46:d4:1e, IRQ 9
[   75.598890] eth0:  Identified 8139 chip type 'RTL-8139C'
[   75.775638] input: PS/2 Generic Mouse as /class/input/input1
[   75.825293] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[   75.829541] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   75.886330] input: PC Speaker as /class/input/input2
[   75.986005] Real Time Clock Driver v1.12
[   76.150188] PCI: Found IRQ 10 for device 0000:00:07.5
[   76.150430] PCI: Setting latency timer of device 0000:00:07.5 to 64
[   76.494041] Floppy drive(s): fd0 is 1.44M
[   76.508234] FDC 0 is a post-1991 82077
[   76.571742] ts: Compaq touchscreen protocol output
[   76.697731] eth0: link up, 100Mbps, full-duplex, lpa 0x45E1
[   77.835346] NET: Registered protocol family 17
[   77.948412] Intel ISA PCIC probe: not found.
[   78.064994] lp0: using parport0 (interrupt-driven).
[   78.399846] Adding 6361728k swap on /dev/hda4.  Priority:-1 extents:1 across:
6361728k
[   81.121235] md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
[   81.121307] md: bitmap version 4.39
[   81.855015] device-mapper: 4.4.0-ioctl (2005-01-12) initialised: dm-devel@red
hat.com
[   82.168980] cdrom: open failed.
[   82.773479] NET: Registered protocol family 10
[   82.773923] lo: Disabled Privacy Extensions
[   82.774426] IPv6 over IPv4 tunneling driver
[   82.847010] cdrom: open failed.
[   82.859780] cdrom: open failed.
[   85.957793] process `syslogd' is using obsolete setsockopt SO_BSDCOMPAT
[   90.538203] ppdev: user-space parallel port driver
[   92.148263] apm: BIOS not found.
[   92.368881] ip_tables: (C) 2000-2002 Netfilter core team
[   92.512250] Netfilter messages via NETLINK v0.30.
[   92.523447] ip_conntrack version 2.4 (2559 buckets, 20472 max) - 232 bytes pe
r conntrack
[   93.259560] eth0: no IPv6 routers present
[   97.766164] Bluetooth: Core ver 2.8
[   97.766182] NET: Registered protocol family 31
[   97.766186] Bluetooth: HCI device and connection manager initialized
[   97.766211] Bluetooth: HCI socket layer initialized
[   97.815168] Bluetooth: L2CAP ver 2.8
[   97.815183] Bluetooth: L2CAP socket layer initialized
[   97.841670] Bluetooth: RFCOMM socket layer initialized
[   97.841711] Bluetooth: RFCOMM TTY layer initialized
[   97.841715] Bluetooth: RFCOMM ver 1.7
Comment 4 Chris Lumens 2006-09-18 11:15:08 EDT

*** This bug has been marked as a duplicate of 206036 ***

Note You need to log in before you can comment on or make changes to this bug.